🔗 REST APIMetrics V2

Listing of metrics available for specific asset

Get all metrics that are actually available for the specified asset.

GET
/v2/metrics/asset/listing
Authorization<token>

API Key is required to access the endpoints

In: header

Query Parameters

asset_id*string

Asset identifier (e.g., USDC, USDT)

Response Body

curl -X GET "https://example.com/v2/metrics/asset/listing?asset_id=string"
[  {    "metric_id": "STABLES_BRIDGED_USD",    "description": "Total USD stablecoins bridged to USD value"  },  {    "metric_id": "STABLES_CIRCULATING_USD",    "description": "Total circulating USD stablecoins"  },  {    "metric_id": "STABLES_MINTED_USD",    "description": "Total minted USD stablecoins"  }]